<template>
<v-dialog
      v-model="dialog"
      width="500"
    >
     
     <v-card>
        <v-card-title
          class="headline grey lighten-2"
          primary-title
        >
          {{beer.name}}
        </v-card-title>

        <v-card-text>
           <v-layout row wrap>
          <v-flex xs6 sm6>
            <strong> Tagline: </strong> {{beer.tagline}}
          </v-flex>
          <v-flex xs6 sm6 mb-3>
             <strong> Fermentada em: </strong> {{beer.first_brewed}}
          </v-flex>
           <v-flex xs12 sm12>
             <strong> Descrição: </strong> {{beer.description}}
          </v-flex>
           </v-layout>
        </v-card-text>

        <v-divider></v-divider>

        <v-card-actions>
          <v-spacer></v-spacer>
          <v-btn @click="dialog = false" flat color="red">Fechar</v-btn>
        </v-card-actions>
      </v-card>
    </v-dialog>
</template>

<script>

export default {
  props: ["beer"],
  data() {
    return {
      dialog: false
    };
  },
  methods: {
    
  }
};
</script>